Players:
  c352230a-7100-3df4-930f-20d9515c3e07:
    Name: MrGrisha
    Prefix: '&cYou&fTube &a'
    Suffix: ''
    SortPriority: -1
  a4e8b189-d1fb-3c3b-a703-af6e395504bc:
    Name: VladMC_
    Prefix: '&cYou&fTube &a'
    Suffix: '&f&a✔'
    SortPriority: -1
